body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat-x;color:#666; font-family:Verdana, Geneva, sans-serif; }
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#18b7df;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#555; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


.top{ width:1000px; height:114px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; color:#444;}
.top .logo{ max-width:600px; max-height:85px;padding:25px 0 0 20px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:300px;margin:0; padding:0; float:right;height:95px; background:url(../images/righttop.png) no-repeat bottom; margin-right:10px; }
.nav{ width:200px; height:19px; float:right; margin:0; padding:0; padding-left:8px; color:#444; padding-top:25px; padding-bottom:10px;}
.nav a{text-decoration:none; color:#444;padding:0 2px; background:url(../images/navsquare.jpg) no-repeat 3px;height:17px; line-height:17px;}
.nav a:hover{text-decoration:underline;}

/* 导航层 */
.menu{ width:980px; height:50px; line-height:36px; margin:0px auto;overflow:hidden; background:url(../images/menu.png) no-repeat; padding-left:20px; padding-top:2px;}
.menu ul{ height:46px;list-style:none;margin:0px;padding:0px; font-size:14px; overflow:hidden;}
.menu ul li {width:120px;height:46px;display:block;line-height:38px;margin:0px; float:left;background:url(../images/menuline.jpg) no-repeat left;}
.menu ul li.current{width:120px;height:46px; line-height:46px; background:url(../images/hover.jpg) no-repeat;}
.menu ul li.current a{color:#fff;}
.menu ul li a{text-decoration:none;color:#444;text-align:center;width:120px;height:46px;display:block; line-height:46px; }
.menu ul li a:hover{width:120px;height:46px; line-height:46px; background:url(../images/hover.jpg) no-repeat;color:#fff;}

/* banner */
.banner{ width:1000px; height:380px; margin:10px auto ; padding:0;}

/* 首页主体定义 */
.mainbg{width:100%; height:auto; margin:0;padding:0px; background:url(../images/mainbg.jpg) repeat; overflow:hidden; }
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; overflow:hidden; padding-top:10px;}
.main img{padding:0px; border:1px solid #ccc; margin:3px 17px 0px 0px;}


/* 首页左侧公共定义 */
.left{width:710px; height:auto; margin:0; padding:0;float:left; padding-bottom:20px;}
.left B{ width:58px; height:35px; display:block; line-height:35px;float:right;  padding:0px; color:#333; font-size:10px; font-family:Verdana, Geneva, sans-serif; font-weight:normal;}



.lefttitle { height:40px;padding:0px; margin:0px;  background:url(../images/lefttitle.jpg) no-repeat 2px 2px; }
.lefttitle h2 {line-height:40px;height:40px; color:#fff; padding-left:15px;margin:0px; font-size:14px; font-weight:bold;}
.lefttitle span {line-height: 30px; color:#FF4800; font-weight: normal; font-size:10px; padding-left:8px;font-weight:bold;}

/* 搜索栏 */
.search{width:274px; height:34px; margin:0px auto; padding:0; margin-bottom:5px; background:url(../images/searchbg.jpg) no-repeat; padding-left:5px; margin-top:2px;}
.search input { line-height: 34px; margin: 0px;height:34px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:208px; height:34px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:66px;height: 34px; background: url(../images/button.png) no-repeat right center;color: #7e7e7e; float:left;}


/* 首页分类 */
.fl{width:254px; height:49px; margin:0; padding:0; background:url(../images/fl.png) no-repeat; margin-bottom:6px; }
.listcontent{height:auto; margin:0px auto;width:254px;  padding:0px;background:url(../images/leftbg.jpg) repeat-y; overflow:hidden; }
.listcontent ul{ list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; margin-bottom:5px; }
.listcontent ul li a{ text-align:left;height:30px; line-height:30px;display:block; text-decoration:none; background:url(../images/yiji.png) no-repeat; margin:0px; padding-left:35px;color:#333;overflow:hidden;}
.listcontent ul li a:hover{color:#18b7df;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; background:#f3f3f3;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px; border:none;}
.listcontent ul li ul li a{ background: url(../images/erji.jpg) no-repeat left 4px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#333; font-weight:bold;}


/* 首页左侧联系我们 */
.lx{width:254px; height:46px; margin:0; padding:0; background:url(../images/lx.png) no-repeat; margin-bottom:6px; margin-top:13px; }
.icontact{width:243px; height:auto; margin:0; padding:0;padding-bottom:5px; background:url(../images/leftbg.jpg) repeat-y; overflow:hidden; }
.ccontent{height:auto; margin:0px auto; padding:0 10px; overflow:hidden; margin-top:10px; background:url(../images/tel.png) no-repeat right bottom;}
.ccontent p{ margin:0; padding:0px;line-height:22px;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:255px; height:auto;margin:0px; padding:0px; float:right; padding-bottom:25px;}

/* 首页右侧简介 */
.jj{ margin:0; padding:0;width:710px; height:35px; background:url(../images/ab.png) no-repeat left; margin-bottom:5px;}
.iabout{width:678px; height:auto; margin:0px; padding:10px 15px; padding-bottom:20px; float:left;overflow:hidden; background:#fff; border:1px #e9e9e9 solid;}
.abtitle{width:710px; height:27px; margin:0; padding:0; background:url(../images/ab.jpg) no-repeat bottom; margin-top:7px; }
.iabcontent{ width:668px; height:auto; margin:0px auto; padding:0 5px;  padding-top:4px; line-height:23px;}
.iabcontent strong{ color:#18b7df; font-size:12px; margin:0; padding:0;line-height:30px;}

.title { height:35px;padding:0px; padding-left:40px; margin:0px; background:url(../images/title.png) no-repeat top left; padding-bottom:10px; border-bottom:1px solid #e5e5e5; }
.title h2 {line-height: 45px;font-size:16px;  height: 35px; font-weight: normal;  color:#666; padding:0; margin:0px; font-family: "微软雅黑" }
.title span {line-height: 45px; color:#18b7df; font-weight: normal; font-size:10px; padding-left:8px;font-weight:bold;font-family: Verdana, Geneva, sans-serif;}


/* 首页新闻 */
.xw{ margin:0; padding:0;width:710px; height:35px; background:url(../images/xw.png) no-repeat left; margin-bottom:5px; margin-top:15px;}
.inews{width:678px; height:auto; margin:0px; padding:10px 15px; padding-bottom:20px; float:left;overflow:hidden; background:#fff; border:1px #e9e9e9 solid; margin-bottom:8px;}
.newtitle{width:710px; height:27px; margin:0; padding:0; background:url(../images/new.jpg) no-repeat bottom; margin-top:7px; }
.newscontent{margin:0px; padding:0px; padding-top:3px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dotted #ccc;overflow:hidden;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 11px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#999; font-size:10px;font-family: Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:25px; width:auto; height:25px;border-bottom:1px dashed #ccc;overflow:hidden;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat left 8px;padding-left:15px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:25px; width:auto; height:25px;border-bottom:1px dashed #ccc;overflow:hidden;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat left 8px;padding-left:15px;float:left; text-align:left;}/**ie7下的兼容性**/


/* 首页右侧产品 */ /**产品列表**/
#probox{width:710px; height:auto; margin:0px auto; padding-top:10px; font-size:12px; line-height:2; margin-top:5px; background:url(../images/line.jpg) no-repeat top;}
#probox dl { width:;text-align:center; float:left; height:170px; margin:5px 16px 15px 0px; padding:0;margin-bottom:15px;display:inline ; background:#dcdfe1;}
#probox dt{width:220px;height:132px; overflow:hidden;}
#probox dt img{display:block;margin:0 auto; padding:0; width:190px;height:117px; margin-top:15px;overflow:hidden; }
#probox dd{ width:220px; padding:0px; margin:0px; margin-top:5px; overflow:hidden;}
#probox dd a{ color:#18b7df;font-weight:bold;}
#probox dd a:hover{  text-decoration:underline;}

.desc{ width:680px; height:auto; margin:0px; margin-top:15px; margin-bottom:5px; padding:2px; padding:5px 10px; line-height:25px;border:1px dashed #ddd; background:#f1f1f1; float:left;}

/*友情链接*/
.link_tgb { line-height:28px; width:254px; margin:0px auto; margin-top:13px;height:30px; background:url(../images/link.png) no-repeat;}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:16px; }
.link_tgb .t1 {color:#fff; cursor:pointer;line-height:30px; font-weight:bold;}
.link_tgb .t2 {color: #666; cursor: pointer;line-height:30px;}
.link_tgb .t1 { font-weight:bold}
.links { width:239px; margin:0px auto; padding:0px; padding:5px 8px;height:auto; overflow:hidden; line-height:21px;}
.links a {padding:0 5px;}
.links .hidden { display:none;}

/* foot */
.footbg{width:100%; height:85px; margin:0px; padding:0px; background:#e9e9e9; text-decoration:none; text-align:center; border-top: 1px solid #fff;}
.foot{width:1000px; height:85px; margin:0px auto; padding:0px;  color:#666;text-decoration:none; text-align:center;}

.footnav{height:21px; line-height:20px; margin:0px auto; padding-top:11px}
.contact{height:21px; line-height:20px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:20px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; color:#666;}



/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}


/* 右侧内页公司简介层 */
.content{width:710px; height:auto; margin:0px auto; padding:10px 0; margin-bottom:5px; overflow:hidden; line-height:26px;}

/*网站子页面留言*/
.content table{ margin:10px auto;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:9px;}
.content .button{width:70px; height:25px; margin:0; padding:2px; background:#999; color:#fff; margin-right:8px; border: 1px dashed #777;}
.content .submit{ background:#18b7df; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.content .reset{ background:#999; margin:0; padding:3px; color:#fff; border:none}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#18b7df; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#18b7df;}
.sxpian a{ color:#666; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#18b7df;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:710px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#18b7df; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:710px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:690px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:35px; line-height:35px; text-align:right; padding-right:15px; padding-top:5px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




